GH-PROJECT-FIELD-DELETE(1)

NAME
gh-project-field-delete - Delete a field in a project

SYNOPSIS
gh project field-delete [flags]

OPTIONS

--format <string>
    Output format: {json}

--id <string>
    ID of the field to delete

-q, --jq <expression>
    Filter JSON output using a jq expression

-t, --template <string>
    Format JSON output using a Go template; see "gh help formatting"

EXIT CODES
0: Successful execution

1: Error

2: Command canceled

4: Authentication required

NOTE: Specific commands may have additional exit codes. Refer to the command's help for more information.

SEE ALSO
gh-project(1)